---
group:
  name: 'afkT'
  description: ''
  projects:
  - name: 'Android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DevUtils'
    description: ''
    mirrorRelease: false
    topic: ''
  